body.gutenberg-editor-page {
    .editor-post-title__block, 
    .editor-default-block-appender, 
    .editor-block-list__block {
        max-width: none !important;
    }
}

.block-editor__container {
    .wp-block {
        max-width: none !important;
    }

    .reusable-block-edit-panel {
        display: none;
    }
}

.acf-block-preview {
    padding: 15px;
    border: 4px solid black;
}